/*fuckery*/
#button {
  overflow: hidden;
}

/* The sticky class is added to the navbar with JS when it reaches its scroll position */
.sticky {
  position: fixed !important;
	z-index:999;
  margin-top: 7px;
  margin-right: 8px;
}

/* Add some top padding to the page content to prevent sudden quick movement (as the navigation bar gets a new position at the top of the page (position:fixed and top:0) */
.sticky + .content {
  padding-top: 60px;
}



body {
    background-color: #0f0f0f !important;
    color: #ececee;
}

h1, h2, h3, h4, h5, p {
  color: #ececee;
  font-family: 'IBM Plex Mono', monospace;
}

h2 {
  font-weight: 300;
}

h3 {
  font-weight: 400;
}

h3:hover {
  color: #13b6e7;
}

h4 {
  font-size: 16px;
  font-weight: 300;
  line-height: 1.6;
}

a {
  color: #ececee;
  font-family: 'IBM Plex Mono';
  text-decoration: none;
}

/* navigation settings */

ul {
	margin:0;
	padding:0;
	text-decoration:none;
	list-style:none;
}
li {
	padding:0;
	margin:0;
}
nav {
	text-align:center;
	width:100%;
	position:relative;
  top: 0;
	height:55px;
	overflow:hidden;
	background:none;
  z-index: 999;
}
nav ul {
	text-align:center;
}
nav ul li {
	display:inline-block;
}
nav ul li a {
	color:rgb(211, 211, 211);
	display:inline-block;
	padding:1em 3em;
	text-decoration:none;
	border-bottom:2px solid #fff;
	transition-property:all .2s linear 0s;
  text-transform: uppercase;
}
nav ul li a:hover {
	color: #13b6e7;
}
/*styling open close button*/
.button {
	display:inline;
	position:absolute;
	right:50px;
	top:6px;
	z-index:999;
	font-size:30px;
}

.button a {
	text-decoration:none;
}
.btn-open:after {
	color:rgb(100, 100, 100);
	content:"\f0c9";
	font-family:"FontAwesome";
	transition-property:all .2s linear 0s;
}
.btn-open:hover:after {
	color:#13b6e7;
}
.btn-close:after {
	color:#fff;
	content:"\f00d";
	font-family:"FontAwesome";
	transition-property:all .2s linear 0s;
}
.btn-close:hover:after {
	color: #13b6e7;
}
/*overlay*/
.overlay {
	display:none;
	position:fixed;
	top:0;
	height:100%;
	width:100%;
	background:#0b0b0c;
	overflow:auto;
	z-index:99;
}
.wrap {
	color:#e9e9e9;
	text-align:center;
	max-width:90%;
	margin:0 auto;
}
.wrap ul.wrap-nav {
	text-transform:capitalize;
	padding:150px 0px 100px;
}
.wrap ul.wrap-nav li {
	font-size:20px;
	display:inline-block;
	vertical-align:top;
	width:24%;
	position:relative;
}
.wrap ul.wrap-nav li a {
	color:#13b6e7;
	display:block;
	padding:8px 0;
	text-decoration:none;
	transition-property:all .2s linear 0s;
}
.wrap ul.wrap-nav li a:hover {
	color:#f0f0f0;
}
.wrap ul.wrap-nav ul {
	padding:20px 0;
}
.wrap ul.wrap-nav ul li {
	display:block;
	font-size:13px;
	width:100%;
	color:#e9e9e9;
}
.wrap ul.wrap-nav ul li a {
	color:#f0f0f0;
}
.wrap ul.wrap-nav ul li a:hover {
	color:#13b6e7;
}

@media screen and (max-width:48em) {
	.wrap ul.wrap-nav>li {
		width:100%;
		padding:20px 0;
	}
	.wrap ul.wrap-nav {
		padding:30px 0px 0px;
	}
	nav ul {
		opacity:0;
		visibility:hidden;
	}
}
.content {
	width:100%;
	font-size:20px;
	color: #333;
	text-align: center;
}

.parallax-window {
  min-height: 300px;
  background: transparent;
  display: flex;
  justify-content: center;
  align-content: center;
  align-items: center;
  margin-top: 50px;
}

.hero {
  position: relative;
  top: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-flow: column;
  text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
    0px 8px 13px rgba(0,0,0,0.1),
    0px 18px 23px rgba(0,0,0,0.1);
  height: 400px;
  width: 100%;
}

.anchorheader {
  font-weight: 900;
  text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
    0px 8px 13px rgba(0,0,0,0.1),
    0px 18px 23px rgba(0,0,0,0.1);
  font-size: 40px;
}

#herosubhead {
  opacity: .75;
}

.flexcontainer {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  margin-top: 75px;
  margin-bottom: 75px;
}

.outlined {
  border: 1px solid #ffffff;
  margin: 25px;
  display: flex;
  align-items: center;
}

.outlinedsubhead {
  color: #ececee !important;
}
.outlinedwide {
  border: 1px solid #ffffff;
  margin: 25px;
  display: flex;
  justify-content: center;
  align-content: center;
  align-items: center;
  margin: 5% 10%;
}
.outlinedtext {
  padding: 0em 1.5em 0em 1.5em;
  max-width: 250px;
}

.outlinedtextwide {
  padding: 0em 1.5em 0em 1.5em;
  text-align: center;
  color:#ececee !important;
}

.copy {
  font-family: 'IBM Plex Mono', monospace;
  font-weight: 300;
  line-height: 2;
  margin: 5% 10%;
  text-align: left;
}

.smallcopy {
  font-family: 'IBM Plex Mono', monospace;
  color: #ececee;
  font-weight: 300;
  font-size: 14px;
  line-height: 2;
  margin: 5% 10%;
  text-align: left;
}

.smallcopy ol {
  font-weight: 300;
  font-size: 14px;
  line-height: 2;
  margin: 5% 5%;
  text-align: left;
  color:#bebebe;
}

.smallcopy ul {
  font-weight: 300;
  font-size: 14px;
  line-height: 2;
  margin: 5% 5%;
  text-align: left;
  color:#bebebe;
}

.smallcopy h3 {
  font-weight: 800;
  font-size: 20px;
  color: #13b6e7;
}

.homebrewsection {
  color: #bc271a !important;
}

.downtimefillinfo {
  color: #be6428 !important;
}
.smallcopy h4 {
  font-weight: 600;
  color: #13b6e7;
}

.smallcopy h5 {
  font-weight: 600;
  font-size: 14px;
  color: #be6428;
}

.smallcopy h6 {
  font-weight: 600;
  color: #13b6e7;
}

.rank {
  color: #bc271a !important;
}
.note {
  font-size: 10px;
  color: #bebebe;
}

.otherdowntimeindent {
  margin-left: 5%;
}
.copy li {
  font-family: 'IBM Plex Mono', monospace;
  color: #ececee;
}

.ol2 {
  margin-left: 5%;
}

footer {
  margin: 100px 50px;
  display: flex;
  text-align: center;
  justify-content: center;
  align-content: center;
  align-items: center;
}

.footer {  
  font-family: 'IBM Plex Mono', monospace;
  font-size: 12px;
  font-weight: 200;
  color: #ececee;
  opacity: .5;
  max-width: 80%;
  text-align: center;
  justify-content: center;
  align-content: center;
  align-items: center;
}